
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClientGUI", "ClientGUI.csproj", "{8E562F57-4E32-4759-AFA3-47C6FCA56A13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|x86.ActiveCfg = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|x86.Build.0 = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Release|x86.ActiveCfg = Release|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
